Yaf_Config_Ini::__construct
Yaf_Config_Ini::current
Yaf_Config_Ini
PHP Manual

# Yaf_Config_Ini::count

(Yaf >=1.0.0)

Yaf_Config_Ini::count — The count purpose

### Description

public void Yaf_Config_Ini::count ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Config_Ini::__construct
Yaf_Config_Ini::current
Yaf_Config_Ini
PHP Manual